Click here to Skip to main content
15,941,828 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
Hi,

I am using codeproject with blue iris. I had been using Deepstack AI, but switched to CodeProject starting with version 1.6.6.0. Everything has worked fine through version 2.0.8 until I tried to update to version 2.1.9. The GPL-3.0 face processing and object detection modules are not working. The Status tab indicates that the server is online, but no modules are running. On the Install Modules tab, the GPL-3.0 modules list as available but there is no install button for any of them.

Server is running on Windows 10.

What I have tried:

I tried uninstalling and deleting the codeproject directory, then reinstalling the update. I then tried to reinstall version 2.0.8 and that seemed to work, but I noticed that I was getting face detection errors in blue iris. So now I'm back to trying to get version 2.1.9 to work.
Posted
Updated 17-Jul-23 8:41am
v2

1 solution

Ask your question in the dedicated forum for CodeProject.AI Discussions[^]
 
Share this answer
 

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900